@charset "utf-8";
/* CSS Document */
/* reset ALL (web, mobile, global) */
/*
.shipping.landing p, .shipping.landing a, .shipping.landing h3, .shipping.landing h4, .shipping.landing h5, .shipping.landing hr, .shipping.global p, .shipping.global a, .plain .shipping.landing p, .plain .shipping.landing a, .plain .shipping.landing h3, .plain .shipping.landing h4, .plain .shipping.landing h5, .plain .shipping.landing hr { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
*/
.shipping p, .shipping a, .shipping h1, .shipping h2, .shipping h3, .shipping h4, .shipping h5, .shipping h6, .shipping hr {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

/* shared */
.shipping {font-size: 12px; font-family: Arial, Helvetica, sans-serif; line-height: 1em;}
/* hide/show divs based on date (uncomment when you're coding) */
/*
.shipping.DATE { display: block; }
.shipping.DATE2 { display: none; }
*/
/* web/desktop landing */
.shipping.landing {margin: 0 auto 10px; text-align: center; /* padding:1.5em 0; */ width:100%;}
.shipping.header, .shipping.content, .shipping.footer {background:transparent;display:block;}
.shipping.landing h1 { font-size: 8em; line-height: 1.2em; font-weight: bold; text-transform: uppercase; text-shadow:none; }
.shipping.landing .details { font-size: 2.6em; line-height: 1.4em; font-weight: bold; text-transform: capitalize; text-shadow:none;}
.shipping.landing .hurry { font-size: 1.6em; line-height: 1.6em; font-weight: bold; text-transform: uppercase; font-style: italic; }
.shipping.landing hr { border: 0; margin: 1.5em;border-bottom:double 3px #222; }
.shipping.landing .copy.promo { font-weight: bold; text-transform: uppercase; font-size: 1.8em; line-height: 1.8em; }
.shipping.landing .copy.catalog { font-size: 1.4em;text-transform:none; }
.shipping.landing .copy.phone { font-size: 1.2em;text-transform: none;font-weight:normal;}
.shipping.landing .copy .code { font-weight: bold; }
.shipping.landing .shipping.footer .disclaimer { line-height: 1.8em; margin: auto; width: 90%; padding-bottom: 1.6em; }
/* global */
.shipping.global { text-align:center;height:30px;line-height:1em;margin-bottom:1px;}
.shipping.global p {font-weight:bold;font-size:1.5em;line-height:1.5em;text-shadow:none;}
.shipping.global span {/*font-size:1.1em;*/}
/* div#global_dept_banner.blue:hover { background-color: #02222f; } */
.shipping.global a:link {display:block;text-decoration:none;color:inherit;}
.shipping.global a:visited {display:block;text-decoration:none;color:inherit;}
.shipping.global a:hover {display:block;text-decoration:none;color:inherit;}

.shipping.global .cta {margin-left:0.6em;font-size:.8em;}
.shipping.global .arrow.circle { background: url('//media.basspro.com/site-elements/images/arrow-12.png'); width: 12px; height: 12px; display: inline-block;position:relative;top:0px;left:6px;}


/* mobile landing */
.plain .shipping.landing {width:100%; font-family: Arial, Helvetica, sans-serif;}
.plain .shipping.landing h1 {font-size:5.4em;line-height:1em;padding:10px 0;}
.plain .shipping.landing hr { border: 0; margin: 1em;border-bottom:double 3px #222; }
.plain .shipping.landing .details {font-size:2em;}

/* 320px */
@media screen and (min-width: 320px) and (max-width: 480px) {
.plain .shipping.landing .code {display:block;}
.plain .shipping.landing h1 {font-size:5.2em;line-height:1em;padding:5px 0;}
.shipping.landing .copy.promo {width:90%;margin:auto;}
}

@media screen and (min-width: 480px) {
.plain .shipping.landing {line-height:.6em;}
.plain .shipping.landing h1 {font-size:4.9em;}
}

@media screen and (min-width: 50em) { /* 800px */}
/*
@media screen and (min-width: 768px) and (orientation: landscape) {}
@media screen and (min-width: 320px) and (orientation: portrait) {}
*/

/* 
******
Color palettes - these colors correspond to the official colors in the style guide.
****** 
*/

/* Black 1 */
.black1 {color:#fff;background-color:#444;}
.black1 h1 {color:#fff;}
.black1 .details {color: #eeebdc;}
.black1 .hurry {background-color:#ffa300;color:#222;}
.black1 .copy .code {color:#f2cd2c;}
.black1.global:hover {background-color:#333;}
.black1.global p {color:#fff;}
.black1.global span {color:#f2cd2c;}
.black1.global .cta {color:#fff;}

/* Blue 1 */
.blue1 {color:#222;background-color:#eeebdc;}
.blue1 h1 {color:#059cd5;}
.blue1 .details {color:#059cd5;}
.blue1 .hurry {background-color:#059cd5;color:#222;}
.blue1 .copy .code {color:#059cd5;}
.blue1 hr {border-color:#222 !important;}
.blue1.global {background-color:#059cd5;}
.blue1.global:hover {background-color:#048dc1;}
.blue1.global p {color:#222;}
.blue1.global span {color:#eeebdc;}
.blue1.global .cta {color:#222;}

/* Blue 2 */
.blue2 {color:#eeebdc;background-color:#023e55;}
.blue2 h1 {color:#f2cd2c;}
.blue2 .details {color: #eeebdc;}
.blue2 .hurry {background-color:#f2cd2c;color:#222;}
.blue2 .copy .code {color:#f2cd2c;}
.blue2.global:hover {background-color:#02364a;}
.blue2.global p {color:#eeebdc;}
.blue2.global span {color:#f2cd2c;}
.blue2.global .cta {color:#eeebdc;}


/* Neutral 2 */
.blue3 {color:#eeebdc;background-color:#222;}
.blue3 h1 {color:#059cd5;}
.blue3 .details {color:#eeebdc;}
.blue3 .hurry {background-color:#059cd5;color:#222;}
.blue3 .copy .code {color:#059cd5;}
.blue3 hr {border-color:#888 !important;}
.blue3.global:hover {background-color:#111;}
.blue3.global p {color:#eeebdc;}
.blue3.global span {color:#059cd5;}
.blue3.global .cta {color:#eeebdc;}

/* Blue 4 */
.blue4 {color:#cfd837;background-color:#057298;}
.blue4 h1 {color:#cfd837;}
.blue4 .details {color: #eeebdc;}
.blue4 .hurry {background-color:#f2cd2c;color:#222;}
.blue4 .copy .code {color:#fff;}
.blue4.global:hover {background-color:#0b5f7d;}
.blue4.global p {color:#eeebdc;}
.blue4.global span {color:#cfd837;}
.blue4.global .cta {color:#eeebdc;}
.shipping.landing p.disclaimer{ color:#FFF;}



/* Neutral 3 */
.green1 {color:#eeebdc;background-color:#333;}
.green1 h1 {color:#98a95e;}
.green1 .details {color:#eeebdc;}
.green1 .hurry {background-color:#98a95e;color:#222;}
.green1 .copy .code {color:#98a95e;}
.green1 hr {border-color:#888 !important;}
.green1.global:hover {background-color:#222;}
.green1.global p {color:#eeebdc;}
.green1.global span {color:#98a95e;}
.green1.global .cta {color:#eeebdc;}

/* Orange 1 */
.orange1 {color:#222;background-color:#994615;}
.orange1 h1 {color:#f2cd2c;}
.orange1 .details {color: #222;}
.orange1 .hurry {background-color:#f2cd2c;color:#222;}
.orange1 .copy .code {color:#f2cd2c;}
.orange1.global:hover {background-color:#873e12;}
.orange1.global p {color:#222;}
.orange1.global span {color:#f2cd2c;}
.orange1.global .cta {color:#222;}

/* Orange 2 */
.orange2 {color:#eeebdc;background-color:#222;}
.orange2 h1 {color:#ff7523;}
.orange2 .details {color: #eeebdc;}
.orange2 .hurry {background-color:#ff7523;color:#222;}
.orange2 .copy .code {color:#ff7523;}
.orange2 hr {border-color:#eeebdc !important;}
.orange2.global {background-color:#ff7523;background-color:#222;}
.orange2.global:hover {background-color:#ff680d;background-color:#111;}
.orange2.global p {color:#eeebdc;}
.orange2.global span {color:#ff7523;}
.orange2.global .cta {color:#eeebdc;}

/* Red 1 */
.red1 {color:#222;background-color:#eeebdc;}
.red1 h1 {color:#770303;}
.red1 .details {color:#222;}
.red1 .hurry {background-color:#770303;color:#f2cd2c;}
.red1 .copy .code {color:#770303;}
.red1 hr {border-color:#222 !important;}
.red1.global {background-color:#770303;}
.red1.global:hover {background-color:#630202;}
.red1.global p {color:#eeebdc;}
.red1.global span {color:#f2cd2c;}
.red1.global .cta {color:#eeebdc;}

/* Red 2 */
.red2 {color:#eeebdc;background-color:#222;}
.red2 h1 {color:#c70505;}
.red2 .details {color:#eeebdc;}
.red2 .hurry {background-color:#c70505;color:#111;}
.red2 .copy .code {color:#c70505;}
.red2 hr {border-color:#eeebdc !important;}
.red2.global:hover {background-color:#111;}
.red2.global p {color:#eeebdc;}
.red2.global span {color:#c70505;}
.red2.global .cta {color:#eeebdc;}

/* Neutral 1 */
.yellow1 {color:#eeebdc;background-color:#444;}
.yellow1 h1 {color:#f2cd2c;}
.yellow1 .details {color:#eeebdc;}
.yellow1 .hurry {background-color:#f2cd2c;color:#222;}
.yellow1 .copy .code {color:#f2cd2c;}
.yellow1 hr {border-color:#888 !important;}
.yellow1.global:hover {background-color:#333;}
.yellow1.global p {color:#eeebdc;}
.yellow1.global span {color:#f2cd2c;}
.yellow1.global .cta {color:#eeebdc;}

/* Yellow 2 */
.yellow2 {color:#eeebdc;background-color:#023e55;}
.yellow2 h1 {color:#f2cd2c;}
.yellow2 .details {color: #eeebdc;}
.yellow2 .hurry {background-color:#f2cd2c;color:#222;}
.yellow2 .copy .code {color:#f2cd2c;}
.yellow2.global {background-color:#f2cd2c;}
.yellow2.global:hover {background-color:#e7c00e !important;}
.yellow2.global p {color:#222;}
.yellow2.global span {color:#023e55;}
.yellow2.global .cta {color:#222;}

/**/
/*
.yellow1, .blue3, .green1, .red1, .red2, .blue1, .blue2, .orange1, .orange2 {display:none;}
*/
.black1, .blue1 {display:none;}